flash_player,acrobat,adobe_air,acrobat_reader 安全绕过漏洞

CVE编号

CVE-2010-0186

利用情况

暂无

补丁情况

N/A

披露时间

2010-02-16
漏洞描述
10.0.45.2之前的Adobe Flash Player,1.5.3.9130之前的Adobe AIR,8.2.1之前的Adobe Reader和Acrobat 8.x和9.3.1之前的9.x中的跨域漏洞允许远程攻击者绕过预期的沙盒限制并进行通过未指定的向量进行跨域请求。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 adobe acrobat * Up to
(including)
9.3
运行在以下环境
应用 adobe acrobat 8.0 -
运行在以下环境
应用 adobe acrobat 8.1 -
运行在以下环境
应用 adobe acrobat 8.1.1 -
运行在以下环境
应用 adobe acrobat 8.1.2 -
运行在以下环境
应用 adobe acrobat 8.1.3 -
运行在以下环境
应用 adobe acrobat 8.1.4 -
运行在以下环境
应用 adobe acrobat 8.1.5 -
运行在以下环境
应用 adobe acrobat 8.1.6 -
运行在以下环境
应用 adobe acrobat 8.1.7 -
运行在以下环境
应用 adobe acrobat 9.0 -
运行在以下环境
应用 adobe acrobat 9.1 -
运行在以下环境
应用 adobe acrobat 9.1.1 -
运行在以下环境
应用 adobe acrobat 9.1.2 -
运行在以下环境
应用 adobe acrobat 9.1.3 -
运行在以下环境
应用 adobe acrobat 9.2 -
运行在以下环境
应用 adobe acrobat_reader * Up to
(including)
9.3
运行在以下环境
应用 adobe acrobat_reader 8.0 -
运行在以下环境
应用 adobe acrobat_reader 8.1 -
运行在以下环境
应用 adobe acrobat_reader 8.1.1 -
运行在以下环境
应用 adobe acrobat_reader 8.1.2 -
运行在以下环境
应用 adobe acrobat_reader 8.1.4 -
运行在以下环境
应用 adobe acrobat_reader 8.1.5 -
运行在以下环境
应用 adobe acrobat_reader 8.1.6 -
运行在以下环境
应用 adobe acrobat_reader 8.1.7 -
运行在以下环境
应用 adobe acrobat_reader 9.0 -
运行在以下环境
应用 adobe acrobat_reader 9.1 -
运行在以下环境
应用 adobe acrobat_reader 9.1.1 -
运行在以下环境
应用 adobe acrobat_reader 9.1.2 -
运行在以下环境
应用 adobe acrobat_reader 9.1.3 -
运行在以下环境
应用 adobe acrobat_reader 9.2 -
运行在以下环境
应用 adobe adobe_air * Up to
(including)
1.5.3.9120
运行在以下环境
应用 adobe adobe_air 1.0 -
运行在以下环境
应用 adobe adobe_air 1.1 -
运行在以下环境
应用 adobe adobe_air 1.5.1 -
运行在以下环境
应用 adobe adobe_air 1.5.2 -
运行在以下环境
应用 adobe adobe_air 1.5.3 -
运行在以下环境
应用 adobe flash_player * Up to
(including)
10.0.42.34
运行在以下环境
应用 adobe flash_player 10.0.12.10 -
运行在以下环境
应用 adobe flash_player 10.0.12.36 -
运行在以下环境
应用 adobe flash_player 10.0.15.3 -
运行在以下环境
应用 adobe flash_player 10.0.22.87 -
运行在以下环境
应用 adobe flash_player 10.0.32.18 -
运行在以下环境
应用 adobe flash_player 6.0.21.0 -
运行在以下环境
应用 adobe flash_player 6.0.79 -
运行在以下环境
应用 adobe flash_player 7.0 -
运行在以下环境
应用 adobe flash_player 7.0.1 -
运行在以下环境
应用 adobe flash_player 7.0.25 -
运行在以下环境
应用 adobe flash_player 7.0.63 -
运行在以下环境
应用 adobe flash_player 7.0.69.0 -
运行在以下环境
应用 adobe flash_player 7.0.70.0 -
运行在以下环境
应用 adobe flash_player 7.1 -
运行在以下环境
应用 adobe flash_player 7.1.1 -
运行在以下环境
应用 adobe flash_player 7.2 -
运行在以下环境
应用 adobe flash_player 8.0 -
运行在以下环境
应用 adobe flash_player 8.0.22.0 -
运行在以下环境
应用 adobe flash_player 8.0.24.0 -
运行在以下环境
应用 adobe flash_player 8.0.33.0 -
运行在以下环境
应用 adobe flash_player 8.0.34.0 -
运行在以下环境
应用 adobe flash_player 8.0.35.0 -
运行在以下环境
应用 adobe flash_player 8.0.39.0 -
运行在以下环境
应用 adobe flash_player 8.0.42.0 -
运行在以下环境
应用 adobe flash_player 9.0 -
运行在以下环境
应用 adobe flash_player 9.0.112.0 -
运行在以下环境
应用 adobe flash_player 9.0.114.0 -
运行在以下环境
应用 adobe flash_player 9.0.115.0 -
运行在以下环境
应用 adobe flash_player 9.0.124.0 -
运行在以下环境
应用 adobe flash_player 9.0.125.0 -
运行在以下环境
应用 adobe flash_player 9.0.151.0 -
运行在以下环境
应用 adobe flash_player 9.0.152.0 -
运行在以下环境
应用 adobe flash_player 9.0.159.0 -
运行在以下环境
应用 adobe flash_player 9.0.16 -
运行在以下环境
应用 adobe flash_player 9.0.18d60 -
运行在以下环境
应用 adobe flash_player 9.0.20 -
运行在以下环境
应用 adobe flash_player 9.0.20.0 -
运行在以下环境
应用 adobe flash_player 9.0.246.0 -
运行在以下环境
应用 adobe flash_player 9.0.260.0 -
运行在以下环境
应用 adobe flash_player 9.0.28.0 -
运行在以下环境
应用 adobe flash_player 9.0.31 -
运行在以下环境
应用 adobe flash_player 9.0.31.0 -
运行在以下环境
应用 adobe flash_player 9.0.45.0 -
运行在以下环境
应用 adobe flash_player 9.0.47.0 -
运行在以下环境
应用 adobe flash_player 9.0.48.0 -
运行在以下环境
应用 adobe flash_player 9.125.0 -
运行在以下环境
系统 redhat_5 acroread * Up to
(excluding)
0:9.3.1-1.el5
运行在以下环境
系统 redhat_5 flash-plugin * Up to
(excluding)
0:10.0.45.2-1.el5
运行在以下环境
系统 suse_12 flash-player * Up to
(excluding)
11.2.202.406-1
CVSS3评分
6.8
  • 攻击路径
    网络
  • 攻击复杂度
    N/A
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
    需要
  • 可用性
    部分地
  • 保密性
    部分地
  • 完整性
    部分地
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况